_Evas_Vg_Gradient_Stop Struct Reference
Evas » Vector Graphics Object

Type defining gradient stops. More...

`#include <Evas_Legacy.h>`

## Data Fields

double | offset
| The location of the gradient stop within the gradient vector.
int | r
| The component R color of the gradient stop.
int | g
| The component G color of the gradient stop.
int | b
| The component B color of the gradient stop.
int | a
| The component A color of the gradient stop.

## Detailed Description

Type defining gradient stops.

Describes the location and color of a transition point in a gradient.

Since
  1.24